# png::image< pixel >::transform_identity Struct Reference

The default io transformation: does nothing. More...

`#include <image.hpp>`

List of all members.

## Public Member Functions

void | operator() (io_base &) const

## Detailed Description

### template<typename pixel>
struct png::image< pixel >::transform_identity

The default io transformation: does nothing.

## Member Function Documentation

template<typename pixel>

void png::image< pixel >::transform_identity::operator() | ( | io_base & | ) | const`[inline]`

The documentation for this struct was generated from the following file:

- image.hpp